.quote {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: var(--primary);
    padding: 2rem;
}

.quote img {
    width: 30%;
}

.content-quote {
    font-family: var(--font-body);
    color: var(--text-on-dark);
}

.content-quote h2 {
    font-size: 1.5rem;
    margin: 1rem 0;
}

.content-quote p {
    font-size: 1rem;;
}